Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0756

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0756
Last Modified 05 Sep 2008 04:28:52
Published 12 Aug 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0756

Summary

Cross-site scripting vulnerability in the authentication page for (1) Webmin 0.96 and (2) Usermin 0.90 allows remote attackers to insert script into an error page and possibly steal cookies.

Vulnerable Systems

Application

  • Usermin 0.7

  • Usermin 0.8

  • Usermin 0.9

  • Webmin 0.91

  • Webmin 0.92

  • Webmin 0.92.1

  • Webmin 0.93

  • Webmin 0.94

  • Webmin 0.95

  • Webmin 0.96


References

BID - 4694

XF - webmin-usermin-authpage-css(9036)

BUGTRAQ - 20020508 [SNS Advisory No.52] Webmin/Usermin Cross-site Scripting Vulnerability


Last Updated: 27 May 2016 10:37:04